## libmoosex-types-structured-perl 0.22

=== debian/changelog ===
libmoosex-types-structured-perl (0.22-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release (0.21).
  * Remove patches, applied upstream.

  [ Ansgar Burchardt ]
  * New upstream release (0.22).
    + Test suite passes again. (Closes: #583463)
  * Bump (build-)dep on libmoose-perl to >= 1.06.
  * Bump (build-)dep on libmoosex-types-perl to >= 0.22.
  * debian/control: Sort (build-)dependencies.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 02 Jun 2010 21:35:15 +0900

libmoosex-types-structured-perl (0.20-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Update short description

  [ Ansgar Burchardt ]
  * New upstream release.
  * Add build-dep on perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
    for done_testing.
  * Use source format 3.0 (quilt).
  * Correct spelling error pointed out by lintian.
    + new patch: spelling.patch
  * Remove useless "use Try::Tiny" from t/04-map.t.
    + new patch: no-try-tiny.patch
  * debian/copyright: Update years of copyright, minor changes for DEP-5.
  * Bump Standards-Version to 3.8.4 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 04 Feb 2010 21:33:40 +0900

libmoosex-types-structured-perl (0.19-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ gregor herrmann ]
  * Bump debhelper build dependency to 7.2.13 because of Module::AutoInstall.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 11 Nov 2009 20:17:48 -0500

libmoosex-types-structured-perl (0.18-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Reduce dependencies not needed by non-author users
  * Standards-Version 3.8.3 (no changes)
  * Added myself to Uploaders and Copyright
  * Rewrote control description to include the module name

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: remove libtest-pod-coverage-perl and
    libtest-pod-perl from Build-Depends-Indep as they are not used.

 -- Jonathan Yu <frequency@cpan.org>  Fri, 21 Aug 2009 14:10:40 -0400

libmoosex-types-structured-perl (0.16-1) unstable; urgency=low

  * Initial Release. (Closes: #529241)

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 27 May 2009 23:13:43 -0700
