=== debian/control ===
Source: libmoosex-types-structured-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl,
 libdevel-partialdump-perl (>= 0.10),
 libmoose-perl (>= 1.06),
 libmoosex-types-datetime-perl,
 libmoosex-types-perl (>= 0.22),
 libsub-exporter-perl (>= 0.981),
 libtest-exception-perl (>= 0.27),
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/MooseX-Types-Structured/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-types-structured-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-types-structured-perl/

Package: libmoosex-types-structured-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libdevel-partialdump-perl (>= 0.10),
 libmoosex-types-perl (>= 0.22),
 libmoose-perl (>= 1.06),
 libsub-exporter-perl (>= 0.981)
Description: Moose extension for type constraints on structured types
 MooseX::Types::Structured provides structured type constraints for Moose. A
 structured type constraint is a standard container Moose type constraint,
 such as an ArrayRef or HashRef, which has been enhanced to allow you to
 explicitly name all the allowed type constraints inside the structure.
