## libmoosex-types-structured-perl 0.23

=== debian/changelog ===
libmoosex-types-structured-perl (0.23-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update copyright information.
  * Bump (build-)dep on libdevel-partialdump-perl to >= 0.13.
  * Bump (build-)dep on libmoose-perl to >= 1.08.
  * Bump (build-)dep on libsub-exporter-perl to >= 0.982.
  * Bump build-dep on libtest-simple-perl to >= 0.94.
    perl (>= 5.12) can be added as an alternative once #586275 is fixed.
  * Lower build-dep on debhelper to 7.0.50 (instead of 7.2.13) as the package
    no longer uses Module::AutoInstall.
  * debian/rules: Remove manpages without any useful content.
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 03 Jul 2010 12:10:12 +0900
