## libmoosex-types-structured-perl 0.24

=== debian/changelog ===
libmoosex-types-structured-perl (0.24-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems"; refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 20 Nov 2010 12:52:48 +0100
