=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  libtest-simple-perl (>= 0.94)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.9.0
+ Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/MooseX-Types-Structured/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-types-structured-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-types-structured-perl/
