## libmoosex-types-structured-perl 0.27

=== debian/changelog ===
libmoosex-types-structured-perl (0.27-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/copyright: Update for new upstream release.

  [ gregor herrmann ]
  * New upstream release.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * Add perl as an alternative build dependency for Test::More.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 May 2011 19:23:55 +0200

libmoosex-types-structured-perl (0.25-1) unstable; urgency=low

  * New upstream release
  * Use separate "rm" commands in override to make each line
    independent of the other lines

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 01 Jan 2011 14:15:45 -0500
