=== debian/control ===
Source: libmoosex-types-structured-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdevel-partialdump-perl,
 libmoose-perl (>= 1.08),
 libmoosex-types-datetime-perl,
 libmoosex-types-perl,
 libsub-exporter-perl (>= 0.982),
 perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
 libtest-fatal-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@debian.org>, Rafael Kitover <rkitover@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MooseX-Types-Structured/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-types-structured-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-types-structured-perl/

Package: libmoosex-types-structured-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libdevel-partialdump-perl,
 libmoosex-types-perl,
 libmoose-perl (>= 1.08),
 libsub-exporter-perl (>= 0.982)
Description: Moose extension for type constraints on structured types
 MooseX::Types::Structured provides structured type constraints for Moose. A
 structured type constraint is a standard container Moose type constraint,
 such as an ArrayRef or HashRef, which has been enhanced to allow you to
 explicitly name all the allowed type constraints inside the structure.
