=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
  gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/MooseX-Types-Structured/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-types-structured-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-types-structured-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-types-structured-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-structured-perl.git
 
 Package: libmoosex-types-structured-perl
 Architecture: all
