=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Types-Structured/   .*/MooseX-Types-Structured-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
