=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Types-Structured/   .*/MooseX-Types-Structured-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
