## libmoosex-types-structured-perl 0.35

=== debian/changelog ===
libmoosex-types-structured-perl (0.35-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.35
  * Add runtime dependency on JSON::PP

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 11 Jan 2016 22:51:06 -0200

libmoosex-types-structured-perl (0.34-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.
  * Strip trailing slash from metacpan URLs.
  * Remove Rafael Kitover from Uploaders. Not active anymore since several
    years. Thanks for your past work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.34.
  * Update years of packaging copyright, and Upstream-Contact.
  * Update (build) dependencies.
  * Mark package as autopkgtest-able.
  * debian/rules: drop another empty manpage from the binary package.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Oct 2015 22:27:19 +0100
