=== debian/control ===
Source: libmoosex-types-structured-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libdevel-partialdump-perl,
                     libmoose-perl,
                     libmoosex-types-datetime-perl,
                     libmoosex-types-perl,
                     libnamespace-clean-perl (>= 0.19),
                     libsub-exporter-perl,
                     libtest-fatal-perl,
                     libtest-requires-perl,
                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
                     perl (>= 5.13.9) | libjson-pp-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-types-structured-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-structured-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-Structured

Package: libmoosex-types-structured-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdevel-partialdump-perl,
         libmoosex-types-perl,
         libmoose-perl,
         libnamespace-clean-perl (>= 0.19),
         libsub-exporter-perl,
         perl (>= 5.13.9) | libjson-pp-perl
Description: Moose extension for type constraints on structured types
 MooseX::Types::Structured provides structured type constraints for Moose. A
 structured type constraint is a standard container Moose type constraint,
 such as an ArrayRef or HashRef, which has been enhanced to allow you to
 explicitly name all the allowed type constraints inside the structure.
