## libmoosex-types-structured-perl 0.36

=== debian/changelog ===
libmoosex-types-structured-perl (0.36-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:50:17 +0000

libmoosex-types-structured-perl (0.36-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 15:05:47 +0100

libmoosex-types-structured-perl (0.36-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:34:18 +0100

libmoosex-types-structured-perl (0.36-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 0.36
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0
  * Add build dependency on libtest-needs-perl
  * Fix debian/control with cme, remove version constraints of build and
    runtime dependencies

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 26 Jun 2017 19:27:38 -0300
