=== debian/control ===
Source: libmoosex-types-structured-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libdevel-partialdump-perl,
                     libmoose-perl,
                     libmoosex-types-datetime-perl,
                     libmoosex-types-perl,
                     libnamespace-clean-perl,
                     libsub-exporter-perl,
                     libtest-fatal-perl,
                     libtest-needs-perl,
                     libtest-requires-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-structured-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-structured-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-Structured

Package: libmoosex-types-structured-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdevel-partialdump-perl,
         libmoosex-types-perl,
         libmoose-perl,
         libnamespace-clean-perl,
         libsub-exporter-perl
Description: Moose extension for type constraints on structured types
 MooseX::Types::Structured provides structured type constraints for Moose. A
 structured type constraint is a standard container Moose type constraint,
 such as an ArrayRef or HashRef, which has been enhanced to allow you to
 explicitly name all the allowed type constraints inside the structure.
