=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Types-Structured   .*/MooseX-Types-Structured-v?@ANY_VERSION@@ARCHIVE_EXT@$
